"esqlplugin": "2.3.5 [ESQL]" plugin is not supported with SonarQube Version 9.2

We scan ESQL code with SonarQube V 8.9.2 and we are currently using ESQL jar “esqlplugin”: “2.3.5 [ESQL]”.

We are upgrading SonarQube to version 9.2 and we noticed server doesnt comes up when i add ESQL Plugin.

Can we know when new version of ESQL jar will be coming which can support SonarQube V9.2

Hey there.

That’s a good question for the maintainers of EXXETA/sonar-esql-plugin.